
a img{
    border: none;
}

.table-button{
    cursor: pointer;
    float: left;
    list-style: none outside none;
    margin: 2px;
    padding: 4px;
    position: relative;

}

.table-button .ui-button-text{
    padding: 0 !important;
}

.ui-notify { width:350px; position:fixed; top:0; right:50%; margin-right: -175px; }
.ui-notify-message {  }
.ui-notify-message h1 { font-size:14px; margin:0; padding:0 }
.ui-notify-message p { margin:3px 0; padding:0; line-height:18px }
.ui-notify-message:last-child { margin-bottom:0 }
.ui-notify-message-style {}
.ui-notify-message-style h1 { font-weight:bold }
.ui-notify-message-style p {  }
.ui-notify-close { }
.ui-notify-click { cursor:pointer }
.ui-notify-cross {  float:right; cursor:pointer; text-decoration:none; }
.ui-notify-cross:hover { }
.ui-notify-cross:active { position:relative; top:1px }
.ui-notify-icon {float: left; margin-right: .3em; }
.ui-notify-wrap {padding: 5px}
#messageContainer h1 {padding: 0; margin: 0; font-size: 13px; }

.hasPicker{
    position: relative;
}

#picker{
    position: absolute;
    top: 20px;
    left:20px;
    background: #fff;
    z-index: 5;
}


.inFieldLabelsWrap{
    position: relative;
}

.inFieldLabel{
    position: absolute;
    top: 3px;
    left: 2px;
}

.loginWrap{
    position: relative;
}

#loginMsg{

}

.error {
    /* supply height to ensure consistent positioning for every browser */
    height:15px;
    background-color:#FFFE36;
    border:1px solid #E1E16D;
    font-size:11px;
    color:#000;
    padding:3px 10px;
    margin-left:-2px;

    /* CSS3 spicing for mozilla and webkit */
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-topleft:0;
    -webkit-border-bottom-left-radius:0;
    -webkit-border-top-left-radius:0;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
}

.error p{
    margin: 0;
    padding: 0;
}

.abc_list{
    list-style-type: lower-alpha;
}


.video{
    display:block;
    width:520px;
    height:330px
}

.invalid{
    border: 1px solid red !important;
}

.hide{
    display:none;
}

.mceContentBody {
    background: #fff;
}